## fuse 2.8.6

=== debian/changelog ===
fuse (2.8.6-4) unstable; urgency=low

  * Prefixing readme to assign it to the fuse package only.
  * Correcting accidentally wrong debhelper install file for libfuse2
    which resulted in having the so links in /usr/lib instead of /lib.
  * Adjusting /lib for multiarch (Closes: #650354, #650681, #651189).
  * Correcting spelling typo in mount.fuse manpage, thanks to A. Costa
    <agcosta@gis.net> (Closes: #646676).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 07 Dec 2011 08:40:57 +0100

fuse (2.8.6-3) unstable; urgency=low

  * Adding patch from YunQiang Su <wzssyqa@gmail.com> to fix FTBFS when
    use -Wformat -Wformat-security -Werror=format-security (Closes:
    #647876).
  * Adding support for multiarch, thanks to YunQiang Su
    <wzssyqa@gmail.com> (Closes: #647876).
  * Finishing initramfs integration (Closes: #649941).
  * Consulting dpkg-stateoverride before resetting owner and permission
    for /etc/fuse.conf in fuse postinst (Closes: #649942).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 28 Nov 2011 15:34:53 +0100

fuse (2.8.6-2) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Moving initramfs hook installatin in rules after dh_install call for
    cosmetic reasons.
  * Dropping obsolete configure handling, not needed anymore with
    current debhelper and dpkg.
  * Removing empty fuse.postrm.
  * Don't restart on upgrade (Closes: #471199).
  * Completing move from /usr to / (Closes: #452412).
  * Dropping old news file.
  * Also using linux-any as architecture in depends.
  * Rewriting copyright file in machine-interpretable format.
  * Rewriting fuse postinst.
  * Sorting targets in rules file.
  * Rewriting fusermount manpage.
  * Adding manpage for ulockmgr_server.
  * Renaming fuse manpage to mount.fuse.
  * Updating email address of Miklos in cve-2011-0542.patch.
  * Updating todo file.
  * Removing double entries in 2.8.5-4 section of debian changelog.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 23 Oct 2011 11:07:53 +0200

fuse (2.8.6-1) unstable; urgency=low

  * Merging upstream version 2.8.6.
  * Removing cve-2010-3879.patch, included upstream.
  * Removing cve-2011-0541.patch, included upstream.
  * Removing cve-2011-0543.patch, included upstream.
  * Renumbering remaining patches.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 28 Sep 2011 08:13:03 +0200
