## fuse 2.8.7

=== debian/changelog ===
fuse (2.8.7-1) unstable; urgency=low

  * Replacing conflicts against loop-aes-utils with a versioned breaks
    (Closes: #662237).
  * Merging upstream version 2.8.7.
  * Updating to debhelper version 9.
  * Updating to standards version 3.9.3.
  * Updating copyright file machine-readable format version 1.0.
  * Enabling hardening buildflags.
  * Making multi-arch support conditional.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 13 Mar 2012 20:36:48 +0100
