=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 8.1.3~), autotools-dev, libselinux-dev [linux-any]
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autotools-dev, libselinux-dev [linux-any]
+Standards-Version: 3.9.3
 Homepage: http://fuse.sourceforge.net/
 
 Package: fuse
@@ -12,7 +12,8 @@
 Depends:
  ${misc:Depends}, ${shlibs:Depends}, libfuse2 (= ${binary:Version}), adduser,
  mount (>= 2.19.1), sed (>= 4), udev | makedev
-Conflicts: fuse-utils (<< 2.8.5-2~), loop-aes-utils
+Breaks: loop-aes-utils (<< 2.16.2-3~)
+Conflicts: fuse-utils (<< 2.8.5-2~)
 Replaces: fuse-utils
 Description: Filesystem in Userspace
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
@@ -46,7 +47,7 @@
 Package: libfuse2
 Section: libs
 Architecture: any
-Multi-Arch: same
+Multi-Arch: ${fuse:Multi-Arch}
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: fuse (<< ${binary:Version})
