=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,23 @@
 #!/usr/bin/make -f
+
+SHELL := sh -e
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-SHELL := sh -e
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh ${@} --with autotools_dev
+
+override_dh_auto_clean:
+	dh_auto_clean
+
+	for _FILE in debian/*.in; \
+	do \
+		rm -f debian/$$(basename $${_FILE} .in); \
+		sed -e 's|@DEB_HOST_MULTIARCH@|$(DEB_HOST_MULTIARCH)|g' \
+		$${_FILE} > debian/$$(basename $${_FILE} .in); \
+	done
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/bin --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -23,6 +35,13 @@
 	then \
 		chmod 0755 debian/fuse/bin/fusermount; \
 	fi
+
+override_dh_gencontrol:
+ifeq ($(DEB_HOST_ARCH_OS),)
+	dh_gencontrol
+else
+	dh_gencontrol -- -Vfuse:Multi-Arch="same"
+endif
 
 override_dh_install:
 	# remove unused files
