## fuse 2.9.0

=== debian/changelog ===
fuse (2.9.0-2+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Add 04-CVE-2015-3202.patch patch.
    CVE-2015-3202: Missing scrubbing of the environment before executing a
    mount or umount of a filesystem.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 May 2015 08:03:53 +0200

fuse (2.9.0-2+deb7u1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * Fix "directory vs. symlink mess after squeeze => wheezy upgrade:
    /usr/share/doc/fuse-utils/". dpkg overwrites files over an existing
    symlink. Thus test in fuse-utils.preinst if a symlink exists and remove
    it, as in Squeeze fuse-utils had a symlink in /usr/share/doc but not in
    Wheezy (Closes: #696066).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Dec 2012 15:35:33 +0100

fuse (2.9.0-2) unstable; urgency=low

  * Correcting debhelper docs file to not include unwanted files
    (Closes: ##674198).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 21 Jun 2012 13:52:01 +0200

fuse (2.9.0-1) unstable; urgency=low

  * Updating compression handling for udeb with newer debhelper.
  * Merging upstream version 2.9.0.
  * Rediffing initscript.patch.
  * Rediffing kfreebsd.patch.
  * Rediffing examples.patch.
  * Removing cve-2011-0542.patch, included upstream.
  * Removing ftbfs.patch, included upstream.
  * Removing local manpages, included upstream.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 18 May 2012 08:25:16 +0200

fuse (2.8.7-2) unstable; urgency=low

  * Removing initscript in favour of udev rule, thanks to Josh Triplett
    <josh@joshtriplett.org> (Closes: #667988, #601546).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 16 Apr 2012 09:32:12 +0000
