=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,9 @@
 	dh_auto_configure -- --bindir=/bin --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_builddeb:
-	dh_builddeb -- -Zgzip -z9
+	dh_builddeb -pfuse-udeb -- -Zxz -z9
+	dh_builddeb -plibfuse2-udeb -- -Zxz -z9
+	dh_builddeb --remaining-packages -- -Zgzip -z9
 
 override_dh_compress:
 	dh_compress -Xusr/share/doc/libfuse-dev/examples
@@ -63,9 +65,6 @@
 	# adding initramfs-tools integration
 	install -D -m 0755 debian/local/fuse.hook debian/fuse/usr/share/initramfs-tools/hooks/fuse
 
-override_dh_installinit:
-	dh_installinit --no-restart-on-upgrade --no-start --update-rcd-params='start 9 S .'
-
 override_dh_link:
 	# correcting symlink targets
 	for LIB in debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.so; \
