## fuse 2.9.2

=== debian/changelog ===
fuse (2.9.2-4ubuntu4) trusty; urgency=low

  * Convert to dh-autoreconf in order to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 11:11:40 +0000

fuse (2.9.2-4ubuntu3) saucy; urgency=low

  * debian/patches/04-fix-arm64-int-sizes.patch: Use linux/types.h rather
    than sys/types.h in include/fuse_kernel.h to fix the arm64 build.

 -- William Grant <wgrant@ubuntu.com>  Fri, 11 Oct 2013 16:37:20 +1100

fuse (2.9.2-4ubuntu2) saucy; urgency=low

  * Correct call in debian/rules to use DEB_HOST_ARCH_OS to set setuid bit
    on /bin/fusermount, which got lost in the previous upload (LP:
    #1185622).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 30 May 2013 10:28:27 +0100

fuse (2.9.2-4ubuntu1) saucy; urgency=low

  * Merge with Debian unstable. Remaining changes:
    - Install ulockmgr_server in fuse-udeb.
    - Install fusermount with 4755 permissions (remaining change from
      "Dynamic foreground user access").
    - Only change the ownership or mode of /etc/fuse.conf in postinst on
      initial installation.
    - Don't install the udev rules; we require the fuse module to be
      built-in, and mountall handles mounting /sys/fs/fuse/connections.

  * Drop cherrypick from upstream, part of this upstream:
    - Fix "fuse internal error: node NNN not found" (LP: #1019806)  

  * This upload fixes non-matching shared file across multiarched
    libfuse2. (LP: #842405)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 24 May 2013 12:25:46 +0100

fuse (2.9.2-4) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:29:13 +0100

fuse (2.9.2-3) unstable; urgency=low

  * Updating year in copyright.
  * Removing fuse.preinst with squeeze-to-wheezy upgrade cleanup.
  * Adding dpkg-source local-options.
  * Dropping dpkg-source compression level.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 24 Jan 2013 12:18:47 +0100

fuse (2.9.2-2) unstable; urgency=low

  * Removing fuse group in postrm, thanks to Tom Jampen
    <tom@cryptography.ch>.
  * Also rebuilding initramfs on fuse removal.
  * Removing pre-wheezy udev detection in postinst for device creation.
  * Updating to standards version 3.9.4.
  * Building without conditional multiarch support for pre-wheezy.
  * Dropping pre-wheezy transitional package.
  * Dropping pre-wheezy breaks against loop-aes-utils.
  * Removing configuration file on purge.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Dec 2012 12:10:35 +0100

fuse (2.9.2-1) unstable; urgency=low

  * Merging upstream version 2.9.2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 19 Oct 2012 12:47:21 +0200

fuse (2.9.1-1) unstable; urgency=low

  * Merging upstream version 2.9.1.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 21 Sep 2012 19:07:33 +0200

fuse (2.9.0-5) unstable; urgency=low

  * Adjusting permission on fusermount conditionally upon build
    architecture (Closes: #680232).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 05 Jul 2012 16:54:23 +0200

fuse (2.9.0-4) unstable; urgency=low

  * Some editorial changes to copyright file.
  * Removing sysvinit start and stop links before removing fuse
    initscript (Closes: #679608).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 30 Jun 2012 15:51:06 +0200

fuse (2.9.0-3) unstable; urgency=low

  * Simplyfing backports compatible use of multiarch debhelper install
    files.
  * Correcting typo in conditional gencontrol call in rules.
  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.
  * Using make conditionals instead of shell conditional in rules for
    consistency.
  * Removing old dpkg trigger for initramfs-tools.
  * Automatically loading fuse kernel module with kmod.
  * Removing old initscript in preinst (Closes: #670635).
  * Rewrapping default fuse.conf.
  * Adding /dev/cuse to fuse rule (Closes: #668509).
  * Reloading udev in postinst (Closes: #568644, #617667, #628375).
  * Adjusting section and priority of the transitional package.
  * Using official package-type for udeb packages in control now.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 Jun 2012 17:42:25 +0200

fuse (2.9.0-1ubuntu3) raring; urgency=low

  * Fix "fuse internal error: node NNN not found" (LP: #1019806)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 21 Mar 2013 10:39:45 +0000

fuse (2.9.0-1ubuntu2) quantal; urgency=low

  * Fix syntax error in fuse.postinst, introduced in 2.9.0-1ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 17:05:30 +0100

fuse (2.9.0-1ubuntu1) quantal; urgency=low

  * Merge with Debian unstable (lp: #1003613). Remaining changes:
    - Install ulockmgr_server in fuse-udeb.
    - Install fusermount with 4755 permissions (remaining change from
      "Dynamic foreground user access").
    - Only change the ownership or mode of /etc/fuse.conf in postinst on
      initial installation.
    - Don't install the udev rules; we require the fuse module to be
      built-in, and mountall handles mounting /sys/fs/fuse/connections.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 23 May 2012 20:40:51 +0200

fuse (2.8.6-2ubuntu2) precise; urgency=low

  * debian/patches/06-clone_newns.patch:
    Define _GNU_SOURCE in util/fusermount.c to make CLONE_NEWNS available
    (picked from upstream git; fixes FTBFS; lp: #935514)

 -- Michael Bienia <geser@ubuntu.com>  Mon, 27 Feb 2012 15:13:25 +0100

fuse (2.8.6-2ubuntu1) precise; urgency=low

  * Resynchronise with Debian (LP: #884907).  Remaining changes:
    - Don't install the init script; we require the fuse module to be
      built-in, and mountall handles mounting /sys/fs/fuse/connections.
    - Call update-initramfs in postinst.
    - Install ulockmgr_server in fuse-udeb.
    - Install fusermount with 4755 permissions (remaining change from
      "Dynamic foreground user access").
    - Use UMOUNT_NOFOLLOW if available to avoid following symlinks in

