=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fuse
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-technologies.net>
-Build-Depends: debhelper (>= 9), autotools-dev, libselinux-dev [linux-any]
-Standards-Version: 3.9.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libselinux-dev [linux-any]
+Standards-Version: 3.9.4
 Homepage: http://fuse.sourceforge.net/
 
 Package: fuse
@@ -12,9 +13,6 @@
 Depends:
  ${misc:Depends}, ${shlibs:Depends}, libfuse2 (= ${binary:Version}), adduser,
  mount (>= 2.19.1), sed (>= 4), udev | makedev
-Breaks: loop-aes-utils (<< 2.16.2-3~)
-Conflicts: fuse-utils (<< 2.8.5-2~)
-Replaces: fuse-utils
 Description: Filesystem in Userspace
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
  export a virtual filesystem to the Linux kernel. It also aims to provide a
@@ -34,20 +32,10 @@
  secure method for non privileged users to create and mount their own filesystem
  implementations.
 
-Package: fuse-utils
-Section: utils
-Architecture: all
-Depends: ${misc:Depends}, fuse
-Description: Filesystem in Userspace (transitional package)
- Package to ease upgrading from older fuse-utils packages to the new fuse
- package.
- .
- This package can be purged at anytime once the fuse package has been installed.
-
 Package: libfuse2
 Section: libs
 Architecture: any
-Multi-Arch: ${fuse:Multi-Arch}
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: fuse (<< ${binary:Version})
@@ -76,15 +64,15 @@
  This package contains the development files.
 
 Package: fuse-udeb
+Package-Type: udeb
 Architecture: linux-any
 Section: debian-installer
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfuse2-udeb (= ${binary:Version})
-XC-Package-Type: udeb
 Description: Filesystem in Userspace
 
 Package: libfuse2-udeb
+Package-Type: udeb
 Architecture: any
 Section: debian-installer
 Depends: ${misc:Depends}, ${shlibs:Depends}
-XC-Package-Type: udeb
 Description: Filesystem in Userspace (library)
