## fuse 2.9.3

=== debian/changelog ===
fuse (2.9.3-3) experimental; urgency=low

  * Simplyfing libfuse2 symbols by marking linux-only symbols as linux-
    only rather than to ship two different sets for linux and kfreebsd,
    thanks to Pino Toscano <pino@debian.org> (Closes: #717197).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 22:35:26 +0200

fuse (2.9.3-2) experimental; urgency=low

  * Adding vcs fields.
  * Wrapping control fields.
  * Adding lintian overrides.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 17 Jul 2013 13:10:22 +0200

fuse (2.9.3-1) experimental; urgency=low

  * Merging upstream version 2.9.3.
  * Updating year in copyright file.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 02 Jul 2013 17:53:03 +0200

fuse (2.9.2-9) experimental; urgency=low

  * Updating kfreebsd symbols files again.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 11 Jun 2013 17:44:22 +0200

fuse (2.9.2-8) experimental; urgency=low

  * Correcting fuse-dbg package description.
  * Harmonizing dpkg-statoverride calls in postinst.
  * Excluding package on hurd by explicitly listing linux-any and
    kfreebsd-any, it doesn't build on hurd anyway.
  * Adding kfreebsd specific symbols file for libfuse2.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 06 Jun 2013 08:02:49 +0200

fuse (2.9.2-7) experimental; urgency=low

  * Creating an udev event rather than reloading udev (Closes: #679930).
  * Only creating /dev/fuse with MAKEDEV if it doesn't already exist.
  * Clarify manpage that fusermount is used for unmounting only these days
    (Closes: #651556).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 22:27:29 +0200

fuse (2.9.2-6) experimental; urgency=low

  * Adding initial symbols file for libfuse, thanks to Pino Toscano
    <pino@debian.org> (Closes: #559473).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 04 Jun 2013 18:56:30 +0200

fuse (2.9.2-5) experimental; urgency=low

  * Including header files in examples (Closes: #626522).
  * Prefixing patches with four digits in filenames.
  * Trimming diff headers in patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 23 May 2013 14:50:28 +0200
