=== debian/control ===
Source: fuse
Section: utils
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 debhelper (>= 9),
 autotools-dev,
 libselinux-dev [linux-any],
Standards-Version: 3.9.4
Homepage: http://fuse.sourceforge.net/
Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/fuse.git
Vcs-Git: git://daniel-baumann.ch/git/debian/fuse.git

Package: fuse
Section: utils
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libfuse2 (= ${binary:Version}),
 adduser,
 mount (>= 2.19.1),
 sed (>= 4),
 udev | makedev,
Description: Filesystem in Userspace
 Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
 export a virtual filesystem to the Linux kernel. It also aims to provide a
 secure method for non privileged users to create and mount their own filesystem
 implementations.

Package: fuse-dbg
Section: debug
Priority: extra
Architecture: linux-any kfreebsd-any
Depends:
 ${misc:Depends},
 fuse (= ${binary:Version}) [linux-any],
 libfuse2 (= ${binary:Version}),
 libfuse-dev (= ${binary:Version}),
Description: Filesystem in Userspace (debug)
 Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
 export a virtual filesystem to the Linux kernel. It also aims to provide a
 secure method for non privileged users to create and mount their own filesystem
 implementations.
 .
 This package contains the debugging symbols.

Package: libfuse2
Section: libs
Architecture: linux-any kfreebsd-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Conflicts: fuse (<< ${binary:Version})
Suggests: fuse
Description: Filesystem in Userspace (library)
 Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
 export a virtual filesystem to the Linux kernel. It also aims to provide a
 secure method for non privileged users to create and mount their own filesystem
 implementations.
 .
 This package contains the shared library.

Package: libfuse-dev
Section: libdevel
Architecture: linux-any kfreebsd-any
Depends:
 ${misc:Depends},
 libfuse2 (= ${binary:Version}),
 libselinux-dev [linux-any],
Suggests: fuse
Description: Filesystem in Userspace (development)
 Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
 export a virtual filesystem to the Linux kernel. It also aims to provide a
 secure method for non privileged users to create and mount their own filesystem
 implementations.
 .
 This package contains the development files.

Package: fuse-udeb
Package-Type: udeb
Architecture: linux-any
Section: debian-installer
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libfuse2-udeb (= ${binary:Version}),
Description: Filesystem in Userspace

Package: libfuse2-udeb
Package-Type: udeb
Architecture: linux-any kfreebsd-any
Section: debian-installer
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Filesystem in Userspace (library)
