## fuse 2.9.4

=== debian/changelog ===
fuse (2.9.4-1ubuntu3) xenial; urgency=medium

  * Drop modprobing fuse module, it's builtin on ubuntu.
  * Drop creating /dev/fuse, udev does it for us. (LP: #1556143).
  * Drop udev|makedev dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 11 Mar 2016 15:37:54 +0000

fuse (2.9.4-1ubuntu2) xenial; urgency=medium

  * Upgrade /etc/fuse.conf permissions to current default of 0644. (LP: #794494)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 23 Feb 2016 15:44:39 +0000

fuse (2.9.4-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable. (LP: #1468314) Remaining changes:
    - debian/fuse-udeb.install:
      + Install ulockmgr_server.
    - debian/fuse.udev:
      + Don't install the udev rules; we require the fuse module to be
        built-in, and mountall/systemd handle mounting /sys/fs/fuse/connections.

 -- Artur Rona <ari-tczew@ubuntu.com>  Wed, 24 Jun 2015 12:45:38 +0200

fuse (2.9.4-1) unstable; urgency=low

  * New upstream release.
  * Don't use modules-load.d anymore (closes: #773894).
  * Guard lsmod call in postinst (closes: #767829).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Jun 2015 19:33:06 +0000

fuse (2.9.3-16ubuntu1) wily; urgency=low

  * Merge from Debian unstable. (LP: #1458397) Remaining changes:
    - debian/fuse-udeb.install:
      + Install ulockmgr_server.
    - debian/fuse.udev:
      + Don't install the udev rules; we require the fuse module to be
        built-in, and mountall/systemd handle mounting /sys/fs/fuse/connections.
  * Drop following change, no longer applicable:
    - debian/fuse.postinst:
      + Only change the ownership or mode of /etc/fuse.conf
        on initial installation.
    - Drop the Ubuntu specific way of making fusermount suid root. Using
      dpkg-statoverride for this works perfectly well and allows admins to
      un-setuid it. [Martin Pitt]

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 24 May 2015 22:59:58 +0200

fuse (2.9.3-16) unstable; urgency=high

  * Sync with Ubuntu.
  * Update Standards-Version to 3.9.6 .

  [ Marc Deslauriers <marc.deslauriers@ubuntu.com> ]
  * SECURITY UPDATE: privilege escalation via insecure environment
    - debian/patches/CVE-2015-3202.patch: use execle to run external
      helpers in lib/mount_util.c, util/mount_util.c.
    - CVE-2015-3202 (closes: #786439).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 May 2015 17:22:33 +0000

fuse (2.9.3-15) unstable; urgency=low

  * Use correct long option for udevadm in postinst (closes: #756582).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 31 Jul 2014 20:07:21 +0000

fuse (2.9.3-14) unstable; urgency=low

  * New maintainer (closes: #756548).
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Jul 2014 20:33:25 +0000

fuse (2.9.3-13) unstable; urgency=low

  * I don't care anymore, not worth it.. orphaning.

 -- Daniel Baumann <daniel@laptop.127011.net>  Fri, 25 Jul 2014 16:33:54 +0200

fuse (2.9.3-12) unstable; urgency=low

  * Cherry-picking patch from upstream for arm64 (Closes: #752081).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 20 Jun 2014 08:27:34 +0200

fuse (2.9.3-11) unstable; urgency=low

  * Improving fuse.postinst to handle device creation a bit better
    (Closes: #743360).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 14 Jun 2014 21:25:15 +0200

fuse (2.9.3-10) unstable; urgency=low

  * Conditionally only trigger udevadm only when /dev/fuse has already
    been available (Closes: #745295).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 03 May 2014 12:16:17 +0200

fuse (2.9.3-9) unstable; urgency=low

  * Loading fuse module in postinst to cover some edge cases where udev
    reloading would fail (Closes: #743360).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 05 Apr 2014 11:32:44 +0200

fuse (2.9.3-8) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 19:50:34 +0200

fuse (2.9.3-7) experimental; urgency=low

  * Adding patch from Fabrice Bauzac <fbauzac@amadeus.com> to use dlsym()
    instead of relying on ld.so constructor functions to load modules
    (Closes: #737143).
  * Updating year in copyright for 2014.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 01 Feb 2014 05:54:44 +0100

fuse (2.9.3-6) experimental; urgency=low

  * Adding explicit permissions to udev rule for device nodes.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Dec 2013 20:49:22 +0100

fuse (2.9.3-5) experimental; urgency=low

  * Updating to standards version 3.9.5.
  * Building with dh-autoreconf (Closes: #732285).
  * Dropping fuse group (Closes: #733312).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Dec 2013 15:16:28 +0100

fuse (2.9.3-4) experimental; urgency=low

  * Updating vcs fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 17 Oct 2013 10:05:12 +0200

fuse (2.9.2-4ubuntu5) wily; urgency=medium

  * SECURITY UPDATE: privilege escalation via insecure environment
    - debian/patches/CVE-2015-3202.patch: use execle to run external
      helpers in lib/mount_util.c, util/mount_util.c.
    - CVE-2015-3202

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 21 May 2015 12:13:28 -0400
