=== debian/watch ===
version=3
http://qa.debian.org/watch/sf.php/fuse/fuse-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
