## fuse 2.9.6

=== debian/changelog ===
fuse (2.9.6-1) unstable; urgency=low

  * New upstream release (closes:  #811011).
  * Update homepage field.
  * Update watch file.
  * Sync with Ubuntu.
  * Update Standards-Version to 3.9.8 .

  [ Colin Watson <cjwatson@ubuntu.com> ]
  * Install ulockmgr_server in fuse-udeb.

  [ Dimitri John Ledkov <xnox@ubuntu.com> ]
  * Drop creating /dev/fuse, udev does it for us.
  * Drop udev|makedev dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 27 Apr 2016 17:44:13 +0000

fuse (2.9.5-1) unstable; urgency=high

  * New upstream release.
  * CVE-2016-1233: Fix permissions on cuse character device to be
    accessible by root only.
  * Keep rebuildable.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jan 2016 16:47:21 +0100
