=== debian/watch ===
version=3
https://github.com/libfuse/libfuse/tags .*/fuse-v?(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
