## fuse 2.9.7

=== debian/changelog ===
fuse (2.9.7-1ubuntu1) yakkety; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Drop modprobing fuse module, it's builtin on ubuntu.
    - debian/fuse.udev:
      + Don't install the udev rules; we require the fuse module to be
        built-in, and mountall/systemd handle mounting /sys/fs/fuse/connections.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 11 Aug 2016 13:52:18 +0100

fuse (2.9.7-1) unstable; urgency=low

  * New upstream release.
  * Add GnuPG signature checking to watch file.

  [ David Lechner <david@lechnology.com> ]
  * Do not fail configuration in chroot (closes: #813621).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 23 Jun 2016 16:15:37 +0000

fuse (2.9.4-1ubuntu4) yakkety; urgency=medium

  * Cherrypick upstream patch for parent to wait until daemon child
    process is ready. LP: #1558967.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jun 2016 12:19:25 +0100
