=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: fuse
 Section: utils
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 9),
- autotools-dev,
+ dh-autoreconf,
  libselinux-dev [linux-any],
-Standards-Version: 3.9.4
-Homepage: http://fuse.sourceforge.net/
-Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/fuse.git
-Vcs-Git: git://daniel-baumann.ch/git/debian/fuse.git
+ gettext
+Standards-Version: 3.9.8
+Homepage: https://github.com/libfuse/libfuse/wiki
+#Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/fuse.git
+#Vcs-Git: git://daniel-baumann.ch/git/debian/packages/fuse.git
 
 Package: fuse
 Section: utils
@@ -20,8 +22,7 @@
  libfuse2 (= ${binary:Version}),
  adduser,
  mount (>= 2.19.1),
- sed (>= 4),
- udev | makedev,
+ sed (>= 4)
 Description: Filesystem in Userspace
  Filesystem in Userspace (FUSE) is a simple interface for userspace programs to
  export a virtual filesystem to the Linux kernel. It also aims to provide a
