=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 
 %:
 	dh ${@} --parallel --with autoreconf
+
+override_dh_autoreconf:
+	ln -s /usr/share/gettext/config.rpath $(CURDIR)
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/bin --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
@@ -64,3 +68,8 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=fuse-dbg
+
+.PHONY: override_dh_autoreconf override_dh_auto_configure \
+	override_dh_builddeb override_dh_compress override_dh_fixperms \
+	override_dh_install override_dh_link override_dh_makeshlibs \
+	override_dh_strip
