=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/libfuse/libfuse/releases .*/releases\/download/fuse-v?(\d\S*)/fuse-v?(\d\S*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
