## fuse 2.9.8

=== debian/changelog ===
fuse (2.9.8-1ubuntu1) cosmic; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/fuse.postinst:
    - don't modprobing fuse, it's builtin on ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Jul 2018 16:43:45 +0200

fuse (2.9.8-1) unstable; urgency=high

  * New upstream release:
    - fix CVE-2018-10906: restriction bypass of the "allow_other" option
      when SELinux is active (closes: #904439).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 24 Jul 2018 16:24:53 +0000

fuse (2.9.7-2) unstable; urgency=medium

  * Drop own udev rules (closes: #843165).
  * Update watch file.
  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency,
    - don't specify parallel to debhelper.
  * Update Standards-Version to 4.1.5:
    - remove fuse-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 23 Jul 2018 15:18:24 +0000
