=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh ${@} --parallel --with autoreconf
+	dh ${@}
 
 override_dh_autoreconf:
 	ln -s /usr/share/gettext/config.rpath $(CURDIR)
@@ -66,10 +66,6 @@
 override_dh_makeshlibs:
 	dh_makeshlibs -s --add-udeb=libfuse2-udeb
 
-override_dh_strip:
-	dh_strip --dbg-package=fuse-dbg
-
 .PHONY: override_dh_autoreconf override_dh_auto_configure \
 	override_dh_builddeb override_dh_compress override_dh_fixperms \
-	override_dh_install override_dh_link override_dh_makeshlibs \
-	override_dh_strip
+	override_dh_install override_dh_link override_dh_makeshlibs
