## fuse 2.9.9

=== debian/changelog ===
fuse (2.9.9-5ubuntu3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:53:05 +0100

fuse (2.9.9-5ubuntu2) impish; urgency=medium

  * d/patches/0009-util-ulockmgr_server.c-conditionally-define-closefro.patch:
    from upstream to fix build with glibc 2.34.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 10 Aug 2021 16:05:16 +1200

fuse (2.9.9-5ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Mon, 17 May 2021 13:00:08 +0200

fuse (2.9.9-5) unstable; urgency=medium

  * Include HTML documentation in libfuse-dev (closes: #886449).

  [ Antonio Terceiro <terceiro@debian.org> ]
  * Mark libfuse-dev as Multi-Arch same (closes: #983477).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 26 Feb 2021 17:12:50 +0100

fuse (2.9.9-4ubuntu2) hirsute; urgency=medium

  * Just disable the lto build. fuse3 is able to be built that way.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Mar 2021 15:21:14 +0100

fuse (2.9.9-4) unstable; urgency=medium

  * Add upstream metadata.
  * Update watch file.

  [ Matthias Klose <doko@ubuntu.com> ]
  * Allow building without udeb on request (closes: #983321).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 23 Feb 2021 18:50:11 +0100

fuse (2.9.9-3) unstable; urgency=medium

  * Don't explicitly remove fuse.conf on purge (closes: #953222).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Mar 2020 11:09:49 +0000

fuse (2.9.9-2) unstable; urgency=medium

  * Drop outdated udevadm commands from postinst (closes: #934457, #935496).
  * Remove dh_makeshlibs override.
  * Update Lintian overrides.
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 31 Aug 2019 14:44:22 +0000

fuse (2.9.9-1) unstable; urgency=medium

  * New upstream release.
  * Don't use custom compression settings for packaging.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Jan 2019 20:32:01 +0000

fuse (2.9.8-2) unstable; urgency=medium

  * Whitelist autofs as mountpoint file system.
  * Whitelist FAT as mountpoint file system (closes: #905366).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Aug 2018 15:07:18 +0000
