=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  libselinux-dev [linux-any],
  gettext
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Homepage: https://github.com/libfuse/libfuse/wiki
-#Vcs-Browser: http://daniel-baumann.ch/gitweb/?p=debian/packages/fuse.git
-#Vcs-Git: git://daniel-baumann.ch/git/debian/packages/fuse.git
 
 Package: fuse
 Section: utils
@@ -49,6 +47,7 @@
 Package: libfuse-dev
 Section: libdevel
 Architecture: linux-any kfreebsd-any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libfuse2 (= ${binary:Version}),
@@ -64,6 +63,7 @@
 
 Package: fuse-udeb
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Architecture: linux-any
 Section: debian-installer
 Depends:
