=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,14 @@
 
 SHELL := sh -e
 
+ifeq (,$(filter noudeb, $(DEB_BUILD_PROFILES)))
+  with_udeb = yes
+endif
+
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
 
 %:
 	dh ${@}
@@ -20,9 +24,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=/bin --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 override_dh_compress:
 	dh_compress -Xusr/share/doc/libfuse-dev/examples
@@ -36,17 +37,19 @@
 
 override_dh_install:
 	# remove unused files
-	rm -f debian/tmp/etc/init.d/fuse
-	rm -f debian/tmp/etc/udev/rules.d/99-fuse.rules
-	rm -f debian/tmp/usr/lib/*/*.la
+	rm -f  debian/tmp/etc/init.d/fuse
+	rm -rf debian/tmp/etc/udev/
+	rm -f  debian/tmp/usr/lib/*/*.la
 
 	dh_install --fail-missing
 
 	# adjusting /lib for multiarch
 	mkdir -p debian/libfuse2/lib/$(DEB_HOST_MULTIARCH)
 	mv debian/libfuse2/lib/*.so* debian/libfuse2/lib/$(DEB_HOST_MULTIARCH)
+ifeq ($(with_udeb),yes)
 	mkdir -p debian/libfuse2-udeb/lib/$(DEB_HOST_MULTIARCH)
 	mv debian/libfuse2-udeb/lib/*.so* debian/libfuse2-udeb/lib/$(DEB_HOST_MULTIARCH)
+endif
 
 	# adding initramfs-tools integration
 	install -D -m 0755 debian/local/fuse.hook debian/fuse/usr/share/initramfs-tools/hooks/fuse
@@ -63,9 +66,6 @@
 
 	dh_link --remaining-packages
 
-override_dh_makeshlibs:
-	dh_makeshlibs -s --add-udeb=libfuse2-udeb
-
 .PHONY: override_dh_autoreconf override_dh_auto_configure \
-	override_dh_builddeb override_dh_compress override_dh_fixperms \
-	override_dh_install override_dh_link override_dh_makeshlibs
+	override_dh_compress override_dh_fixperms \
+	override_dh_install override_dh_link
