## fuse 2.9.9-5ubuntu3+11.0trisquel0

=== debian/changelog ===
fuse (2.9.9-5ubuntu3+11.0trisquel0) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 14 Oct 2022 07:38:50 +0000
