## fuse 2.9.9-5ubuntu3+11.0trisquel1

=== debian/changelog ===
fuse (2.9.9-5ubuntu3+11.0trisquel1) aramo; urgency=medium

  * Rebuild upstream to get udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Nov 2022 19:40:09 +0000
